Subject: (whorl) point to Borski

From: Dan Parmenter <dan at lec.com>
Date: Fri, 23 Mar 2001 18:19:23 +0000

> I doubt you'll find much support for the notion that Hierodule is a generic
> term for all aliens--unlike, say, cacogen, or as you mention, extrasolarian.

[...]

> Famulimus trilled, "Hierodule is 'holy slave.'" (p. 36)

> So clearly Wolfe is using "Hierodule" specifically to designate the
> aliens who hail from Yesod, not Briah or the front pages of the
> National Enquirer.

Okay, point taken.  I remembered the line about "holy slave" after I
posted.  I suppose the only legs that the Cumaean-as-Inhuma hypothesis
has left to stand on would require that a) Severian was wrong (as he
often is) about the Cumaean being a Hierodule or b) the Inhumi DO come
from Yesod, which is certainly an interesting thought.

Shellac

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com